Bug 8613 - add smbfs support?!
add smbfs support?!
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-19 11:30 EST by Hans de Goede
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 14:22:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hans de Goede 2000-01-19 11:30:00 EST
The Summary says it all.
Comment 1 Havoc Pennington 2000-02-03 14:22:59 EST
This may actually be in the current release of at least text mode mc,
but if it isn't we don't have the resources to add it right now.
(I have no Windows box handy to check.)
This is a known wishlist item with the mc maintainers.
Comment 2 Hans de Goede 2000-02-03 16:28:59 EST
In case you didn't know, its already available in mc, you just need to add the
./configure flag. Or did I understand you wrong?

Note You need to log in before you can comment on or make changes to this bug.